﻿@import url("../../all.css");
@import url("../../reset.css");
@import url("../FileSelect.css");
@import url("../../gridView2.css");

@font-face {
    font-family: 'BYekan';
    src: url('../../font/BYekan.eot?#') format('eot'), /* IE6–8 */
    url('../../font/BYekan.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../../font/BYekan.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: Tahoma;
    src: url('../../font/tahoma.eot?#') format('eot'), /* IE6–8 */
    url('../../font/tahoma.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../../font/tahoma.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BKoodakBold';
    src: url('../../font/BKoodakBold.eot?#') format('eot'), /* IE6–8 */
    url('../../font/BKoodakBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../../font/BKoodakBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: "Nassim";
    src: url("../../font/nassim-regular.eot");
    src: local("â˜º"), url("../../font/nassim-regular.woff") format("woff"), url("../../font/nassim-regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Nassim";
    src: url("../../font/nassim-bold.eot");
    src: local("â˜º"), url("../../font/nassim-bold.woff") format("woff"), url("../../font/nassim-bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Mitra';
    font-weight: normal;
    font-style: normal;
    src: url("../../font/mitra.eot");
    src: url("../../font/mitra.eot?#iefix") format("embedded-opentype'"), url("../../font/mitra.ttf") format("truetype"), url("../../font/mitra.woff") format("woff"), url("../../font/mitra.otf") format("opentype"), url("../../font/mitra.svg") format("svg");
}

@font-face {
    font-family: 'MitraBold';
    font-weight: normal;
    font-style: normal;
    src: url("../../font/MitraBold.eot");
    src: url("../../font/MitraBold.eot?#iefix") format("embedded-opentype'"), url("../../font/MitraBold.ttf") format("truetype"), url("../../font/MitraBold.woff") format("woff"), url("../../font/MitraBold.otf") format("opentype"), url("../../font/MitraBold.svg") format("svg");
}

body {
    font: 8pt Tahoma, Arial, sans-serif;
    background: #ffffff;
    cursor: default;
    line-height: 15pt;
}

table, input, ul, ui, fieldset, select, textarea, div {
    font-family: Tahoma, Arial;
}

fieldset {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #ccc;
}

table td {
    vertical-align: top;
}

.Btn:disabled {
    color: Gray;
    cursor: default;
}

.Btn, input[type=button] {
    font-size: 10pt;
    cursor: pointer;
    height: 25px;
    color: #fff;
    background: #032d5f;
    border: 1px solid #000;
    border-radius: 6px;
}

input[type=text]:hover, input[type=password]:hover, select:hover, textarea:hover,
input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus {
    background-color: #fefadf;
}

.Btn:hover, input[type=button]:hover {
    color: yellow;
    border-color: #032d5f;
    background: #06569e;
}

input[type="text"], input[type="password"], select, textarea {
    background: #fff;
    border: 1px solid #cacbcb;
    color: #4d4c4c;
    border-radius: 6px;
    padding: 3px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.list_key {
    width: 160px;
    font-weight: bold;
    background-color: #f6f6f6;
    color: #666666;
    padding: 2px;
    border-bottom: 1px solid #e9e9e9;
    border-left: 1px solid #e9e9e9;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    vertical-align: middle;
}

.list_value {
    padding: 5px;
}

.Loading {
    background: url('images/loading.gif') no-repeat center center;
    min-height: 280px;
}

.validator {
    padding: 3px 2px 3px 18px;
    background: transparent url('Images/vld.gif') no-repeat;
    width: 18px;
    height: 18px;
    cursor: help;
}

.clear {
    clear: both;
}

.overal {
    background: #000000 url('../images/loading.gif') center center no-repeat;
}
    .overal div {
        position: fixed;
        color: #fff;
        text-align: center;
        font-size: 20pt;
        vertical-align: middle;
        top: 120px;
        width: 300px;
    }
/****************************************FAQ********************************/

ul#faq, ul#faq ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    ul#faq a {
        display: block;
        text-decoration: none;
        font-family: Tahoma, Arial;
    }

    ul#faq li {
        margin: 0;
        margin-bottom: 1px;
    }

.ico {
    float: right;
    background: url('images/ico.png') no-repeat center center;
    width: 22px;
    height: 22px;
}

.RootHaveChild {
    color: #000;
    padding: 4px;
    font-family: Tahoma, Arial;
    background: #d0d0d0 url('images/normal.jpg') top center repeat-x;
    color: #c4033f;
    cursor: pointer;
    line-height: 15pt;
}

    .RootHaveChild:hover {
        font-weight: bold;
    }

    .RootHaveChild.current {
        background: #f1a501 url('images/sel.jpg') top center repeat-x;
        color: #fff;
        font-weight: bold;
        cursor: default;
    }

ul#faq li ul {
    padding: 0;
    margin: 0;
}

    ul#faq li ul li a {
        padding-left: 10px;
        font-weight: normal;
        font-size: 8pt;
        font-family: Tahoma, Arial;
    }

.Body {
    background: #ebebeb url('images/body.jpg') repeat-x top center;
    padding: 5px 15px;
}

.QContainer {
    border: 1px solid #c6c6c6;
    margin-top: 18px;
    height: 350px;
}

.QHeader {
    height: 33px;
    background: #e0e0e0 url('images/qhead.jpg') right center no-repeat;
}

.QContent {
}

    .QContent .right {
        float: right;
        height: 300px;
        width: 50%;
    }

    .QContent .left {
        float: left;
        height: 300px;
        width: 50%;
        background: url('images/cnt.jpg') no-repeat center center;
    }

.commandbar {
    padding: 10px;
}
/********************Image Gallery**********************/

.ThumbCont {
    float: right;
    padding: 16px;
}

.ThumbImage {
    border: 1px dotted #888888;
    vertical-align: middle;
    padding: 16px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    height: 80px;
}

    .ThumbImage img {
        width: 120px;
        height: 80px;
        margin: 0 auto;
    }

.ThumbTitle {
    text-align: center;
    line-height: 12pt;
    height:10px;
}

.SSRow {
    height: 20px;
}

.SSKey {
    float: right;
    width: 80px;
}

.SSValue {
    float: right;
    width: 100px;
    text-align: center;
}

/*NEWS*/

.newsItem {
    padding: 10px;
    display: block;
}

    .newsItem:hover {
        background: #ccc;
    }

.NewsImage {
    margin: 5px;
    text-align: center;
    float: left;
    min-height: 80px;
    position: relative;
    width:110px;
}

.VIcon {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 16px;
    height: 16px;
    background: url('images/video.gif');
}

.TIcon {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 16px;
    height: 16px;
    background: url('images/text.gif');
}

.AIcon {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 16px;
    height: 16px;
    background: url('images/audio.gif');
}

.newsDetail {
    float: right;
    width: 600px;
    text-align: justify;
}

.NewsFrame {
    background: url('images/nbg.png') no-repeat center center;
    width: 98px;
    height: 108px;
    margin: 0 auto;
}

    .NewsFrame img {
        width: 80px;
        height: 90px;
        border: 0px;
        margin: 9px;
    }

.RooTitr {
    color: #808080;
}

.NewsTitle {
    background: url('images/nblt.gif') no-repeat center right;
    padding-right: 12px;
    font-family: Arial;
    text-decoration: none;
    color: #1c2754;
    font-size: 12pt;
    font-weight: bold;
}

    .NewsTitle a {
        font-family: Arial;
        text-decoration: none;
        color: #1c2754;
        font-size: 12pt;
        font-weight: bold;
    }

.NewsDate {
    color: #ff8400;
}

.NewsBrief {
    color: #000;
}

.NewsLink {
    height: 20px;
    background: url('images/nl.gif') no-repeat center center;
    clear: both;
}

    .NewsLink a {
        text-decoration: none;
        color: #666666;
    }

.NewsCatTitle {
    padding-bottom: 5px;
    text-align: center;
}

    .NewsCatTitle a {
        text-decoration: none;
    }

table td {
    vertical-align: top;
}

.CatFloat {
    float: right;
}

.NewsletterBody {
    position: relative;
}

    .NewsletterBody input[type=text] {
        position: absolute;
        top: 3px;
        left: 30px;
        width: 168px;
        background: none;
        border: none;
    }

    .NewsletterBody input[type=button] {
        display: none;
    }

.NewsletterBtn {
    position: absolute;
    top: 0;
    left: 0;
    width: 28px;
    height: 28px;
    cursor: pointer;
}
/*            News Detail */
.AllReply {
    text-align: left;
    direction: ltr;
    padding: 20px 0;
}

.Replys {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    width: 500px;
    position: relative;
    text-align: right;
}

.RepTitle {
    position: absolute;
    top: -21px;
    right: 0;
    height: 20px;
    background: #ededed;
    padding: 0 15px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-radius: 5px 5px 0 0;
}

.RepFullName {
    background: #ededed;
    color: #5f5f79;
    padding: 4px 15px 4px 15px;
    min-width: 300px;
    border-radius: 5px 5px 5px 5px;
}

.ReplyRepeater {
    padding: 10px;
}

.replyForm {
    display: none;
    padding: 20px;
}

.VLikeDisLike {
    position: absolute;
    top: 6px;
    left: 68px;
    width: 139px;
    height: 14px;
}

.VReply {
    position: absolute;
    top: 2px;
    left: 8px;
    cursor: pointer;
}

.VComment {
    margin: 10px;
    padding-right: 20px;
    text-align: justify;
    background: url('images/comments.gif') top right no-repeat;
}

.Voting {
    width: 100%;
    margin: 0 auto;
}

#catAllCnt {
    border: 1px solid #ccc;
    border-radius: 5px 5px 5px 5px;
}

.VRating {
    position: relative;
}

.VRUp {
    position: absolute;
    top: 0;
    left: 0;
    width: 42px;
    height: 14px;
    background: url('images/vrup.gif') no-repeat center center;
    overflow: hidden;
    text-align: center;
    line-height: 9pt;
    color: #106adc;
}

.btnVrUp {
    position: absolute;
    top: 0;
    left: 42px;
    width: 24px;
    height: 14px;
    background: url('images/btnvrup.gif') no-repeat center center;
    cursor: pointer;
}

.VRDown {
    position: absolute;
    top: 0;
    right: 0;
    width: 42px;
    height: 14px;
    background: url('images/VRDown.gif') no-repeat center center;
    overflow: hidden;
    text-align: center;
    line-height: 9pt;
    color: #dc0407;
}

.btnVrDown {
    position: absolute;
    top: 0;
    right: 42px;
    width: 24px;
    height: 14px;
    background: url('images/btnVrDown.gif') no-repeat center center;
    cursor: pointer;
}

.btnLoading {
    background: url('images/ajax-loader.gif') no-repeat center center;
}

.VHead {
    height: 24px;
    position: relative;
}

.VPub {
    color: #686c6f;
    position: absolute;
    top: 0px;
    left: 10px;
    background: #ededed;
    padding: 2px 10px 2px 10px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-radius: 5px 5px 0px 0px;
    height: 24px;
}

.VTitle {
    color: #686c6f;
    position: absolute;
    top: 0px;
    right: 10px;
    background: #ededed;
    padding: 2px 10px 2px 10px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-radius: 5px 5px 0px 0px;
    height: 24px;
}

.VCHead {
    height: 26px;
    background: #ededed;
    position: relative;
}

.VCFullName {
    position: absolute;
    background: #fff;
    color: #595d4c;
    top: 2px;
    right: 20px;
    padding: 1px 15px 1px 15px;
    min-width: 300px;
    border-radius: 5px 5px 5px 5px;
}

.NewsDetail {
    padding: 0 10px 0 10px;
}

.BtnTools {
    height: 55px;
    position: relative;
    padding: 5px;
}

    .BtnTools > a, .SharingMnu > a {
        text-decoration: none;
        color: #000;
        cursor: pointer;
        display: block;
        margin: 0 10px 0 5px;
        float: right;
        padding: 5px 28px 5px 5px;
    }

    .BtnTools a:hover {
        color: #ff8400;
    }

.BTHome {
    background: url('images/home.png') no-repeat right center;
}

.BTPrint {
    background: url('images/print.png') no-repeat right center;
}

.BTSend {
    background: url('images/send.png') no-repeat right center;
}

.BTComment {
    background: url('images/comment.png') no-repeat right center;
}

.BTShare {
    background: url('images/share.png') no-repeat right center;
}

.NTL, .NTL li {
    padding: 0;
    margin: 0;
    list-style: none;
}

    .NTL li {
        float: left;
        margin: 2px;
        opacity: .7;
    }

        .NTL li:hover {
            opacity: 1;
        }

        .NTL li img {
            margin: 0 auto;
            height: 20px;
            cursor: pointer;
        }

.NTR {
    float: right;
}

.NTL {
    float: left;
}

.nKey {
    color: #000;
}

.nValue {
    color: #1e0a8f;
}

.NewsVisitCnt {
    text-align: left;
    color: #a6a6a8;
    padding: 5px;
}

.nTitle {
    font-weight: bold;
    color: #e10100;
    font-size: 13pt;
    line-height: 20pt;
    text-align: center;
    border: none;
}

    .nTitle a {
        text-decoration: none;
        color: #e10100;
        display: block;
        padding: 20px 10px;
    }

.nBrief {
    border: 1px solid #d1d1d1;
    background: #f4f4f4;
    padding: 15px;
    margin: 0 10px 15px 10px;
}

.FontBody {
    padding: 0 10px 0 10px;
}

.SooTitr {
    background: #032d5f;
    border-right: 5px solid #ff660c;
    padding: 5px;
    width: 200px;
    color: #fff;
    margin: 5px;
}

.FloatRight {
    float: right;
}

.FloatLeft {
    float: left;
}

#comments, #download, #Rate {
    border: 1px solid #9a9a9a;
    margin-bottom: 7px;
}

    #comments .content, #download .content, #Rate .content {
        padding: 5px;
    }

    #comments .head {
        height: 26px;
        background: url('images/relpro.jpg') no-repeat;
        margin: 1px;
    }

    #Rate .head {
        height: 26px;
        background: url('images/rateHead.jpg') no-repeat;
        margin: 1px;
    }

    #comments .commentHeader {
        text-align: center;
        font-weight: bold;
    }

    #comments .commentBody {
    }

    #comments .commentFooter {
        text-align: left;
    }

.ProItem {
    padding: 5px;
    text-align: justify;
}

    .ProItem a {
        text-decoration: none;
        color: gray;
    }

#download .head {
    height: 26px;
    background: url('images/downloadHead.jpg') no-repeat;
    margin: 1px;
}

#stars-wrapper1, #stars-wrapper2 {
    width: 130px;
}


#stars-cap1, #stars-cap {
    float: right;
    margin-left: 5px;
    font-weight: bold;
    color: #626262;
}

.NewsRate {
    width: 182px;
    height: 25px;
}

.yourRate {
    background: url('images/group.gif') no-repeat right center;
    height: 20px;
    padding: 5px 20px 5px 0px;
}

.customerRate {
    background: url('images/user.gif') no-repeat right center;
    height: 10px;
    padding: 0px 20px 15px 0px;
}

.AjaxCmd {
    text-align: left;
    padding: 5px;
}

    .AjaxCmd input[type=button] {
        cursor: pointer;
    }

.sep2 {
    height: 5px;
    background: url('images/uacsep.jpg') no-repeat center center;
    clear: both;
    padding: 10px;
}

.HIco {
    padding: 0 0 0 8px;
    margin: 0;
}

    .HIco li {
        list-style: none;
        padding: 35px 2px 0 2px;
        float: left;
        opacity: .7;
    }

        .HIco li:hover {
            opacity: 1;
        }

    .HIco a {
        display: block;
        width: 25px;
        height: 25px;
    }

.CurrentTime {
    background: url('images/tim.png') bottom center no-repeat;
    cursor:pointer;
}

.Home {
    background: url('images/hme.png') center center no-repeat;
}
.Tums {
    background: url('images/tums.png') center center no-repeat;
}
.SiteMap {
    background: url('images/smp.png') center center no-repeat;
}

.Contact {
    background: url('images/cal.png') center center no-repeat;
}

.User {
    background: url('images/usr.png') center center no-repeat;
}

.Lang_fa {
    background: url('images/fa.png') center center no-repeat;
}

.Lang_fr {
    background: url('images/fa.png') center center no-repeat;
}

.Lang_en {
    background: url('images/en.png') center center no-repeat;
}
/**************************************************Download*************************************************/

.DownloadRow {
    padding: 5px;
}

    .DownloadRow:hover {
        background: #f9d99f;
    }

.DownloadDetail {
    float: right;
    width: 670px;
    text-align: justify;
}

.DownloadLink {
    float: left;
}

    .DownloadLink img {
        width: 50px;
    }

.RssHolder {
    position: relative;
}

.RSSLink {
    position: absolute;
    top: -35px;
    left: 0;
    width: 51px;
    height: 20px;
    background: url('images/rss.png') no-repeat center center;
}

.FaqCat a {
    text-decoration: none;
    display: block;
    background: url('images/cfaq.png') left center no-repeat;
    padding: 5px 37px 5px 0;
    font-weight: bold;
    font-size: 12pt;
}

    .FaqCat a:hover {
        color: Red;
    }

.NoDisplay {
    display: none;
}

.AlterTableRow {
    background: #f8f7f1;
}

    .TableRow:hover, .AlterTableRow:hover {
        background: #f9e9be;
    }

.FieldHelp {
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
    vertical-align: top;
}

    .FieldHelp img {
        cursor: pointer;
        width: 24px;
        height: 24px;
    }

.FieldHelpBody {
    position: absolute;
    z-index: 10;
    display: none;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 6px;
    background: #fff;
    top: 20px;
    left: 25px;
    min-width: 150px;
    text-align: right;
}

.FormPageTitle {
    text-align: center;
    font-size: 20pt;
    line-height: 40pt;
}

.FileManagerImage img {
    max-height: 100px;
    max-width: 100px;
}

.Unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.UserFullName {
    position: absolute;
    top: 0;
    left: 5px;
    color: #fff;
}

.UserLogin {
}

.ItemBar {
    padding: 15px;
}

.TitleBar {
    font-size: 12pt;
    padding-bottom: 5px;
}

.BriefBar {
    padding-bottom: 5px;
}

.UrlBar {
    direction: ltr;
    color: Green;
    text-align: left;
}

.grdPager {
    font-size: 10pt;
    background-repeat: repeat-x;
    vertical-align: middle;
    color: #000000;
    background-color: #fff;
    height: 50px;
}


    .grdPager span {
        color: #fff;
        background: url('../images/pagingSelectedBg.png') center center no-repeat;
        padding: 10px;
    }

    .grdPager a {
        color: black;
        padding: 10px;
        text-decoration: none;
    }

        .grdPager a:hover {
            color: blue;
        }

    .grdPager td {
        vertical-align: middle;
    }

.apply {
}

    .apply div, .UserLogin div {
        padding: 2px;
    }

    .apply input[type=text], .apply input[type=password], .UserLogin input[type=text], .UserLogin input[type=password] {
        width: 240px;
    }

.ListItem {
    float: right;
    width: 177px;
    padding: 4px;
    height: 170px;
}

.LDetail {
    text-align: center;
}

    .LDetail a {
        text-decoration: none;
        color: #000;
        font-weight: bold;
    }

.SVGrp {
    margin: 0 59px 0 60px;
}

    .SVGrp a {
        display: block;
        text-decoration: none;
        color: #000;
        text-decoration: none;
    }

        .SVGrp a:hover {
            color: #f00;
        }

#Error {
    background: #fccac1 url('Images/err.png') no-repeat center left;
    color: #565656;
    border-color: #eb5439;
}

#Info, #NoImage {
    background: #effeb9 url('Images/info.png') no-repeat top left;
    color: #565656;
    border-color: #98c700;
}

#Question {
    background: #effeb9 url('Images/info.png') no-repeat top left;
    color: #565656;
    border-color: #98c700;
}

#Warning {
    background: #ffe9ad url('Images/warning.png') no-repeat top left;
    color: #565656;
    border-color: #fab418;
}

.Message {
    padding: 14px 20px 14px 135px;
    font-size: 10pt;
    border: 1px solid #ff0000;
    min-height:22px;
    direction:rtl;
    margin:10px 0 10px 0;
    font-family:Tahoma, Arial;

    /*    text-shadow: 1px 1px 0 #000;
    box-shadow: 1px 1px 1px #ccc;*/
}
.Message a
{
    color:#f00;
}

.Circle, .AdvHolder img, #FooterBanner img, #Sharing img, .ThumbImage {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.CircleBottom {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
}

.CircleTop {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
}

.Fade {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}


.UsersComment {
}

#yourcomment {
    margin-bottom: 10px;
}

    .replyForm div, #yourcomment div {
        padding: 5px 0;
    }

.PlayerHolder {
    text-align: center;
}

.shamsi {
    float: right;
}

.miladi {
    display: none;
    float: right;
}

.dayMonth {
    float: right;
}

.NewsTicker {
    height: 22px;
    padding: 3px 10px 0 0px;
}

#news {
    visibility: hidden;
}

    #news a {
        text-decoration: none;
        color: #fff;
    }

    #news, #news ul, #news li {
        padding: 0;
        margin: 0;
    }

/*********************************************************************************/

.master {
    width: 990px;
    margin: 0 auto;
    position: relative;
}

.Content {
    background: #3e476d url('images/cntbg.png') repeat-y top center;
    margin: 0;
    padding: 0 20px 20px 20px;
    min-height: 400px;
}

.PageTitle {
    padding: 5px 1px;
    z-index: 1000000;
    color: #fff;
    direction: rtl;
}

    .PageTitle h2 {
        font-size: 9pt;
    }

    .PageTitle a {
        text-decoration: none;
        color: #fff;
    }

.cntRight {
    float: right;
    width: 150px;
    min-height: 200px;
    padding: 10px;
}

.RelatedLink a {
    display: block;
    padding: 2px 5px;
    text-decoration: none;
    color: #1c2754;
    font-weight: bold;
}

.cntLeft {
    float: left;
    width: 758px;
    padding: 10px;
    border-right: 1px dashed #ccc;
    text-align: justify;
    min-height: 500px;
}

.Sharing {
    text-align: center;
    background: url('images/shbg.png') no-repeat center bottom;
    padding: 15px;
}

    .Sharing ul, .Sharing li {
        list-style: none;
        padding: 0;
        margin: 0;
    }

.FLinks {
    padding: 20px;
    direction: rtl;
}

.Footer {
    min-height: 60px;
    background: #1c2754;
    color: #fff;
    padding: 0 20px 0 20px;
}

    .Footer a {
        text-decoration: none;
        color: #fff;
    }

.FooterLinks {
    padding: 8px 0 3px 0;
}

.FLBox {
    float: right;
    padding: 10px 18px 10px 18px;
    width: 200px;
}

.FLH a, .SameParent {
    display: block;
    text-decoration: none;
    padding: 4px 7px 4px 7px;
    font-weight: bold;
    font-size: 11pt;
    color: #fff;
    background: #1c2754;
    float: right;
    clear: both;
}

.SameParent {
    margin: 5px 0;
}

.FLB {
    padding-top: 5px;
    clear: both;
}

.FLBC {
    text-decoration: none;
    display: block;
    color: #1c2754;
    line-height: 12pt;
    padding: 5px;
    clear: both;
}

.HMenu {
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 100px;
    position: absolute;
    top: 0;
    right: 20px;
    width: 950px;
    height: 220px;
    z-index: 1000;
}

.IHMenu {
    height: 150px;
}

.SrchBar {
    position: absolute;
    top: 35px;
    left: 30px;
    z-index: 1100;
    direction: rtl;
}

    .SrchBar input {
        width: 131px;
        height: 18px;
        border-radius: 16px;
        -moz-border-radius: 16px;
        -webkit-border-radius: 16px;
        padding: 3px 8px 3px 28px;
    }

.SrchBtn {
    position: absolute;
    background: url('images/srchbtn.png') no-repeat center center;
    width: 26px;
    height: 26px;
    top: 0px;
    left: 0px;
    cursor: pointer;
}

.Space {
    height: 20px;
}

.HBoxHolder {
    padding-top: 20px;
    direction: rtl;
}

.HBox {
    background: #fff url('images/hbh.png') repeat-x bottom center;
    width: 280px;
    padding: 10px;
    float: right;
    min-height: 380px;
}

.HBMid {
    margin: 0 20px 0 20px;
    background: #fff url('images/mhb.png') repeat-x bottom center;
    width: 310px;
    padding: 0;
    min-height: 400px;
    position: relative;
}

.NewsHead {
    height: 21px;
    background: url('images/nh.png') no-repeat right center;
    padding: 0 30px 0 0;
    color: #043966;
    font-weight: bold;
    font-size: 12pt;
}

.HBHead {
    height: 21px;
    color: #043966;
    font-weight: bold;
    font-size: 12pt;
    padding: 0 10px 10px 5px;
}

.HNBody {
    padding-top: 10px;
}

.HNArc {
    text-align: left;
    padding-top: 5px;
    color: #0a3d63;
    font-weight: bold;
}

    .HNArc a {
        text-decoration: none;
        color: #0a3d63;
    }

        .HNArc a:hover {
            color: #000;
            text-decoration: underline;
        }

.HNDate {
    font-weight: bold;
    color: #003664;
}

.HNTitle {
    color: #000;
}

.HNItem {
    height: 60px;
    padding: 10px;
    background: url('images/nhl.gif') repeat-x bottom center;
    text-decoration: none;
    display: block;
    overflow: hidden;
}

    .HNItem:hover {
        background: #c4daf7 url('images/nhl.gif') repeat-x bottom center;
    }

.HMItem {
    position: absolute;
    top: 0;
    right: 0;
    display: none;
    text-decoration: none;
    color: #000;
}

    .HMItem img {
        width: 310px;
        height: 170px;
    }

.HMBody {
    padding: 10px 20px;
    height: 150px;
    overflow: hidden;
}

.HMNav {
    height: 26px;
    position: absolute;
    bottom: 10px;
    right: 0;
    width: 280px;
    padding: 2px 15px 2px 15px;
    z-index: 10;
}

.MidArc {
    position: absolute;
    bottom: 9px;
    left: 10px;
    z-index: 10;
}

.HMTitle {
    font-size: 12pt;
    font-weight: bold;
    padding-bottom: 5px;
}

.HMNavItemHolder {
    width: 16px;
    height: 16px;
    padding: 5px;
    float: right;
}

.HMNavItem {
    width: 16px;
    height: 16px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    background: #a3bbd3;
}

    .HMNavItem.Selected, .HMNavItem.Selected:hover {
        background: #000;
        cursor: default;
    }

    .HMNavItem:hover {
        background: #ccc;
        cursor: pointer;
    }

.BIItem {
    display: block;
    height: 20px;
    color: #fff;
    font-size: 12pt;
    background: #1c2754;
    margin: 4px 0 4px 0;
    cursor: pointer;
    padding: 15px;
    position: relative;
    text-decoration: none;
}

    .BIItem:hover {
        background: #3f72b7;
        font-weight: bold;
    }

    .BIItem img {
        position: absolute;
        top: 3px;
        left: 15px;
        height: 44px;
        width: 44px;
    }

.WIItem {
    color: #003664;
    display: block;
    padding: 2px 20px 2px 2px;
    text-decoration: none;
    font-weight: bold;
    height: 20px;
    overflow: hidden;
}

    .WIItem:hover {
        background: #1c2754;
        color: #fff;
    }

.InternalHeader {
    height: 150px;
    background: #3e476d;
}

.InternalContent {
    background: #fff;
    direction: rtl;
}

.AdvHolder {
    padding: 5px 0;
}

.FFPane {
    position: relative;
}

.HomeHeader {
    height: 580px;
}

#CustomerMenu {
    background: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    width: 200px;
    position: absolute;
    left: 0;
    top: 115px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    display: none;
    box-shadow: 3px 3px 20px #000;
}

    #CustomerMenu a {
        background: none;
        display: block;
        padding: 2px 10px;
        color: #000;
        text-decoration: none;
        direction: rtl;
    }

.CMInd {
    width: 20px;
    height: 20px;
    position: absolute;
    top: -20px;
    left: 96px;
    background: url('images/cab.png') no-repeat top center;
}

.nivo-slice:nth-of-type(1), #Slider_HomeHeader {
    border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
}

.nivo-slice:nth-of-type(15), #Slider_HomeHeader {
    border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-right-radius: 6px;
}

.nivo-caption {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 89;
    overflow: hidden;
    background: url('images/ncbg.png');
    color: #202646;
    font-size: 14pt;
    padding: 10px;
    direction: rtl;
    width: 930px;
    font-family: 'BKoodakBold';
    font-size: 12pt;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
}

    .nivo-caption a {
        text-decoration: none;
        color: #202646;
    }

.FLeft {
    float: right;
}

.FRight {
    float: left;
}

#FooterBanner li {
    padding: 10px 5px;
}

#Sharing {
    text-align: center;
    margin: 0 auto;
}

    #Sharing li {
        padding: 5px 5px 10px 5px;
    }

    #Sharing img {
        max-height: 36px;
        max-width: 36px;
    }

.SharingMenu li {
    list-style: none;
    margin: 0;
    border-bottom: 1px solid #ccc;
}

.SharingMenu a {
    text-decoration: none;
    color: #000;
    cursor: pointer;
    display: block;
    margin: 0 5px 0 10px;
    padding: 5px 28px 5px 5px;
}


.mnuFacebook {
    background: url('share/facebook.png') no-repeat right center;
}

.mnuTwitter {
    background: url('share/twitter.png') no-repeat right center;
}

.mnuGoogle {
    background: url('share/google.png') no-repeat right center;
}

.mnuDigg {
    background: url('share/diggit.png') no-repeat right center;
}

.mnuReddit {
    background: url('share/Reddit.png') no-repeat right center;
}

.mnuLinkedIn {
    background: url('share/LinkedIn.png') no-repeat right center;
}

.mnuPinterest {
    background: url('share/Pinterest.png') no-repeat right center;
}

.mnuStumbleUpon {
    background: url('share/stumbleupon.png') no-repeat right center;
}

.mnuEmail {
    background: url('share/Email.png') no-repeat right center;
}
.mnuTelegram {
    background: url('share/telegram.png') no-repeat right center;
}
.mnuWhatsApp {
    background: url('share/whatsapp.png') no-repeat right center;
}
.SharingMnu {
    float: right;
    position: relative;
}

.SharMnuInd {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 21px;
    right: 10px;
    background: url('images/cab.png') no-repeat top center;
    z-index: 11;
    display: none;
}

.SharingMenu {
    box-shadow: 3px 3px 20px #000;
    border: 1px solid #ccc;
    position: absolute;
    min-width: 160px;
    min-height: 100px;
    top: 40px;
    right: -80px;
    padding: 5px;
    margin: 0;
    background: #fff;
    z-index: 10;
    display: none;
}

.mnuHolder {
    direction: rtl;
}

.MenuLev1 {
    padding: 3px 10px 3px 10px;
    height: 38px;
}

    .MenuLev1 a {
        display: block;
        float: right;
        text-decoration: none;
        color: #1c2754;
        font-size: 9pt;
        padding: 6px 8px 5px 8px;
        font-weight: bold;
    }

        .MenuLev1 a:hover {
            color: #000;
            text-decoration: underline;
        }

.MSep {
    float: right;
    width: 2px;
    height: 32px;
    background: url('images/sep.png') no-repeat center left;
}

.MenuLev2 {
    position: absolute;
    top: 43px;
    background: #a7a697 url('images/ns.gif') top center repeat-x;
    z-index: 2000;
    border: 2px solid #ccc;
}

.Flesh {
    position: absolute;
    top: 25px;
    width: 20px;
    height: 20px;
    background: url('images/cab.png') no-repeat top center;
    z-index: 2001;
    display: none;
}

.ML2Col {
    min-width: 190px;
    padding: 10px;
    float: right;
}

.CSep {
    float: right;
    width: 2px;
}

.ML2Col > a {
    text-decoration: none;
    color: #065190;
    font-weight: bold;
}

.ML2Col a {
    border-right: 1px solid #8fb0cc;
    display: block;
    padding: 0 10px 0 0px;
}

.ML2Col > a:hover {
    color: #000;
}

.ML2Col ul {
    padding: 0;
    margin: 0;
}

.ML2Col li {
    padding: 0;
    margin: 0;
    list-style: none;
}

    .ML2Col li > a {
        text-decoration: none;
        color: #000;
    }

        .ML2Col li > a:hover {
            color: #ff8400;
        }

.RelatedLink a:hover, #CustomerMenu a:hover, .FLB a:hover {
    color: #312783;
    background-color: #f9ea09;
}

.jwclick, .jwlogo {
    display: none;
    visibility: hidden !important;
}

#FooterBanner ul, #FooterBanner li {
    list-style: none;
}

.AdvChild {
    display: none;
    height: 121px;
}

.BaseLogo {
    display: block;
    position: absolute;
    top: 40px;
    right: 40px;
    width: 420px;
    height: 100px;
    z-index: 1001;
}

.NBrief2
{
    display:none;
}
/*************Personal Vote*****************/
.PVItem
{
    margin:10px;
    padding:5px;
    color:#000;
    float:right;
    width:347px;
    border:1px solid #ccc;
}
.PVItem:hover{
    background:#ff8400;
}
.PVImage
{
    float:right;
    width:100px;
}
.PVImage img
{
    width:100px;
}
.PVDesc
{
    float:left;
    width:235px;
}
.PVTitle
{
    font-weight:bold;
    font-size:14pt;
    color:#00f;
    padding-bottom:10px;
    font-family:'BYekan';
}
.PadingBar
{
    padding:10px;
}
.Central
{
    text-align:center;
}
.PVQTitle
{
    font-weight:bold;
    font-size:12pt;
    font-family:'BYekan';
}
.PVATitle
{
    padding:10px;
    position:relative;
}
.PVATitle span
{
    position:absolute;
    top:0;
    left:0;
}
.RelatedLink a.Selected
{
    color:#f00;
}
.RelChild
{
    padding-right:10px !important;
}
.EvaluationQuestion
{
    background:#ccc;
    padding:5px;
    font-weight:bold;
    margin-bottom:2px;
}
.CommentLoadMore
{
    text-align: center; 
    background: #CCC; 
    color: #000; 
    cursor: pointer;
}
#pnlCommentLoadMore
{
    padding: 5px; 
    min-height:5px;
}

.NewsSearchLink {
    position: absolute;
    top: -35px;
    left: 65px;
    color: #fff;
    cursor: pointer;
}
.NewsSearchLink:hover{
    color:yellow;
}

.jwplayer
{
    margin:0 auto !important;
}

.Calendar {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 280px;
    height: 250px;
    z-index: 1000;
    border: 5px solid #f0c869;
    padding: 5px;
    background: #fff;
    overflow:hidden;
    border-bottom:none;
    display:none;
}
.CloseCalendar
{
    cursor:pointer;
    position:fixed;
    bottom:240px;
    right:8px;
    z-index: 1001;
    display:none;
}
.CloseCalendar:hover{
    color:#ff8400;
}
.CalendarShortTime
{
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100px;
    height: 25px;
    cursor:pointer;
    z-index: 1000;
    border: 5px solid #f0c869;
    padding: 5px;
    background: #fff;
    overflow:hidden;
    border-bottom:none;
    display:none;
}
.CalendarBody {
    color: #0066cc;
    text-align: center;
    border: none !important;
    width: 99%;
}

.CalendarCaption {
    padding: 0 0 5px 0;
    font-size: 9pt;
    text-align: center;
}
    .CalendarCaption a {
        text-decoration: none;
        color: #0066cc;
    }
    .CalendarCaption a:hover{
        color:#ff8400;
    }
.CalendarBody a {
    text-decoration: none;
}

.CalendarDayHeader {
}

.CalendarDay a {
    color: #000 !important;
}

.CalendarOtherMonthDay a {
    color: #aaa3a3 !important;
}

.CalendarSelectedDay {
    background: #cbe8f6 !important;
    border: 1px solid #0066cc;
}

    .CalendarSelectedDay a {
        color: #000 !important;
    }

.CalendarSelector {
    background: #cbe8f6;
}

.CalendarHoliday a {
    color: #f00 !important;
}
.CalendarTime
{
    text-align:center;
    font-weight:bold;
    font-size:10pt;
    padding:5px;
}
.CalendarTitle
{
    display:none;
}


.ChecklistAll {
    position: relative;
    float: right;
}

.ChecklistTitle {
    cursor: pointer;
    color: #f00;
    padding: 5px;
    border: 1px solid #ccc;
    width: 300px;
}

.ChecklistBody {
    display: none;
    width: 300px;
    max-height: 300px;
    overflow: auto;
    border: 1px solid #ccc;
    background: #fff;
    padding: 5px;
    position: absolute;
    top: 24px;
    right: 0;
    z-index: 1000;
}


.StepTitle {
    padding: 5px;
    text-align: center;
    overflow: hidden;
}